<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

{% block links %}
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0">
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
<link rel="stylesheet" type="text/css" href="{% static '/css/general.css' %}" />
<link rel="stylesheet" type="text/css" href="{% static '/css/onboarding.css' %}" />
<script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous">
</script>
{% endblock %}


{% block body %}

<body class="d-flex flex-column min-vh-100">
    <nav class="navbar fixed-top navbar-light bg-light">
        <div class="container-fluid">
    
            <div class="d-flex align-items-center">
                <a class="d-inline-block" href="{% url 'home' %}"><img src="{% static '/image/purple-g.png' %}"
                        width="48px"></a>
                <h3 class="d-inline-block m-0" style="padding: 5px 0 0 5px;"> Settings</h3>
            </div>
    
            <!-- <div class="d-flex">
            <a href = "{% url 'filter' %}"><button class="btn button-primary me-1 d-inline"><span class="material-icons">&#xef4f;</span>Filter</button></a>
            <button class="btn button-primary" onclick="scrollToTop()"><span class="material-icons">&#xe5d8;</span>Top</button>
          </div> -->
    
        </div>
    
    </nav>
    <main class="home-body flex-fill">
        <h2>
            Help
        </h2>
        <p>Instruction on how to use basic functions of GrapeVine</p>
        <div class="row mt-1">
            <div class="col pe-1">
                <div class="card text-dark bg-light">
                    <div class="card-body text-center d-block">
                        <a class="" href="{% url 'help_dashboard' %}"><span class="material-icons">&#xeb81;</span> Dashboard</a>
                    </div>
                </div>
            </div>
            <div class="col ps-1">
                <div class="card text-dark bg-light">
                    <div class="card-body text-center">
                        <a class="" href="{% url 'help_famtree' %}"><span class="material-icons">&#xf233;</span> Family Tree</a>
                    </div>
                </div>
            </div>
        </div>
        <div class="row mt-1">
            <div class="col pe-1">
                <div class="card text-dark bg-light">
                    <div class="card-body text-center">
                        <a class="" href="{% url 'help_addpeople' %}"><span class="material-icons">&#xea4d;</span> Add People</a>
                    </div>
                </div>
            </div>
            <div class="col ps-1">
                <div class="card text-dark bg-light">
                    <div class="card-body text-center">
                        <a class="" href="{% url 'help_album' %}"><span class="material-icons">&#xe865;</span> Album</a>
                    </div>
                </div>
            </div>
        </div>

        <br>
        <h2>Settings</h2>
        <ul class="list-group list-group-flush">
            <li class="list-group-item">
                <a class="nav-link" href="{% url 'settings_profile' %}"><span class="material-icons">&#xe853;</span> Profile</a>
            </li>
            <li class="list-group-item">
                <a class="nav-link" href="{% url 'settings_notification' %}"><span class="material-icons">&#xe7f4;</span> Notification</a>
            </li>
            <li class="list-group-item">
                <a class="nav-link" href="{% url 'settings_privacy' %}"><span class="material-icons">&#xf0dc;</span> Privacy and Safety</a>
            </li>
            <li class="list-group-item">
                <a class="nav-link" href="{% url 'settings_screen' %}"><span class="material-icons">&#xf056;</span> Screen</a>
            </li>
            <li class="list-group-item">
                <a class="nav-link" href="{% url 'settings_language' %}"><span class="material-icons">&#xe894;</span> Language</a>
            </li>
            <li class="list-group-item">
                <a class="nav-link" href="{% url 'settings_app_information' %}"><span class="material-icons">&#xe88e;</span> App Information</a>
            </li>
            <li class="list-group-item">
                <a class="nav-link" href="{% url 'logout' %}"><span class="material-icons">&#xe9ba;</span> Logout</a>
            </li>
        </ul>

    </main>
</body>


{% endblock %}